@font-face {
	font-family: "wsocial";
	src: url(//cdn2.editmysite.com/fonts/wSocial/wsocial.eot?cachebust=true);
	src:
		url(//cdn2.editmysite.com/fonts/wSocial/wsocial.eot?cachebust=true#iefix)
		format("embedded-opentype"),
		url(//cdn2.editmysite.com/fonts/wSocial/wsocial.woff?cachebust=true)
		format("woff"),
		url(//cdn2.editmysite.com/fonts/wSocial/wsocial.ttf?cachebust=true)
		format("truetype"),
		url(//cdn2.editmysite.com/fonts/wSocial/wsocial.svg?cachebust=true#wsocial)
		format("svg");
	font-weight: normal;
	font-style: normal;
}
.wsite-social-dribbble:before {
	content: "\e60c";
}
.wsite-com-product-social-dribbble:before {
	content: "\e60c";
}
.wsite-social-color .wsite-social-dribbble:before {
	content: "\e60c";
	color: #f077a0;
}
.wsite-social-square .wsite-social-dribbble,
.wsite-social-square.wsite-social-dribbble {
	background-color: #f077a0;
}
.wsite-social-square .wsite-social-dribbble:after,
.wsite-social-square.wsite-social-dribbble:after {
	content: "\e60c";
	color: #ffffff;
}
.wsite-social-mail:before {
	content: "\e603";
}
.wsite-com-product-social-mail:before {
	content: "\e603";
}
.wsite-social-color .wsite-social-mail:before {
	content: "\e603";
	color: #363b3e;
}
.wsite-social-square .wsite-social-mail,
.wsite-social-square.wsite-social-mail {
	background-color: #363b3e;
}
.wsite-social-square .wsite-social-mail:after,
.wsite-social-square.wsite-social-mail:after {
	content: "\e603";
	color: #ffffff;
}
.wsite-social-facebook:before {
	content: "\e600";
}
.wsite-com-product-social-facebook:before {
	content: "\e600";
}
.wsite-social-color .wsite-social-facebook:before {
	content: "\e600";
	color: #3b5998;
}
.wsite-social-square .wsite-social-facebook,
.wsite-social-square.wsite-social-facebook {
	background-color: #3b5998;
}
.wsite-social-square .wsite-social-facebook:after,
.wsite-social-square.wsite-social-facebook:after {
	content: "\e600";
	color: #ffffff;
}
.wsite-social-flickr-left:before {
	content: "\e60d";
}
.wsite-com-product-social-flickr-left:before {
	content: "\e60d";
}
.wsite-social-color .wsite-social-flickr-left:before {
	content: "\e60d";
	color: #0063dc;
}
.wsite-social-square .wsite-social-flickr-left,
.wsite-social-square.wsite-social-flickr-left {
	background-color: #0063dc;
}
.wsite-social-square .wsite-social-flickr-left:after,
.wsite-social-square.wsite-social-flickr-left:after {
	content: "\e60d";
	color: #ffffff;
}
.wsite-social-flickr-right:before {
	content: "\e60e";
}
.wsite-com-product-social-flickr-right:before {
	content: "\e60e";
}
.wsite-social-color .wsite-social-flickr-right:before {
	content: "\e60e";
	color: #ff0084;
}
.wsite-social-square .wsite-social-flickr-right,
.wsite-social-square.wsite-social-flickr-right {
	background-color: #ff0084;
}
.wsite-social-square .wsite-social-flickr-right:after,
.wsite-social-square.wsite-social-flickr-right:after {
	content: "\e60e";
	color: #ffffff;
}
.wsite-social-flickr:before {
	content: "\e608";
}
.wsite-com-product-social-flickr:before {
	content: "\e608";
}
.wsite-social-color .wsite-social-flickr:before {
	content: "\e608";
	color: #0063dc;
}
.wsite-social-square .wsite-social-flickr,
.wsite-social-square.wsite-social-flickr {
	background-color: #0063dc;
}
.wsite-social-square .wsite-social-flickr:after,
.wsite-social-square.wsite-social-flickr:after {
	content: "\e608";
	color: #ffffff;
}
.wsite-social-plus:before {
	content: "\e604";
}
.wsite-com-product-social-plus:before {
	content: "\e604";
}
.wsite-social-color .wsite-social-plus:before {
	content: "\e604";
	color: #dd4b39;
}
.wsite-social-square .wsite-social-plus,
.wsite-social-square.wsite-social-plus {
	background-color: #dd4b39;
}
.wsite-social-square .wsite-social-plus:after,
.wsite-social-square.wsite-social-plus:after {
	content: "\e604";
	color: #ffffff;
}
.wsite-social-instagram:before {
	content: "\e607";
}
.wsite-com-product-social-instagram:before {
	content: "\e607";
}
.wsite-social-color .wsite-social-instagram:before {
	content: "\e607";
	color: #3f729b;
}
.wsite-social-square .wsite-social-instagram,
.wsite-social-square.wsite-social-instagram {
	background-color: #3f729b;
}
.wsite-social-square .wsite-social-instagram:after,
.wsite-social-square.wsite-social-instagram:after {
	content: "\e607";
	color: #ffffff;
}
.wsite-social-linkedin:before {
	content: "\e602";
}
.wsite-com-product-social-linkedin:before {
	content: "\e602";
}
.wsite-social-color .wsite-social-linkedin:before {
	content: "\e602";
	color: #388abe;
}
.wsite-social-square .wsite-social-linkedin,
.wsite-social-square.wsite-social-linkedin {
	background-color: #388abe;
}
.wsite-social-square .wsite-social-linkedin:after,
.wsite-social-square.wsite-social-linkedin:after {
	content: "\e602";
	color: #ffffff;
}
.wsite-social-pinterest:before {
	content: "\e609";
}
.wsite-com-product-social-pinterest:before {
	content: "\e609";
}
.wsite-social-color .wsite-social-pinterest:before {
	content: "\e609";
	color: #cc2127;
}
.wsite-social-square .wsite-social-pinterest,
.wsite-social-square.wsite-social-pinterest {
	background-color: #cc2127;
}
.wsite-social-square .wsite-social-pinterest:after,
.wsite-social-square.wsite-social-pinterest:after {
	content: "\e609";
	color: #ffffff;
}
.wsite-social-rss:before {
	content: "\e605";
}
.wsite-com-product-social-rss:before {
	content: "\e605";
}
.wsite-social-color .wsite-social-rss:before {
	content: "\e605";
	color: #f26522;
}
.wsite-social-square .wsite-social-rss,
.wsite-social-square.wsite-social-rss {
	background-color: #f26522;
}
.wsite-social-square .wsite-social-rss:after,
.wsite-social-square.wsite-social-rss:after {
	content: "\e605";
	color: #ffffff;
}
.wsite-social-tumblr:before {
	content: "\e610";
}
.wsite-com-product-social-tumblr:before {
	content: "\e610";
}
.wsite-social-color .wsite-social-tumblr:before {
	content: "\e610";
	color: #243246;
}
.wsite-social-square .wsite-social-tumblr,
.wsite-social-square.wsite-social-tumblr {
	background-color: #243246;
}
.wsite-social-square .wsite-social-tumblr:after,
.wsite-social-square.wsite-social-tumblr:after {
	content: "\e610";
	color: #ffffff;
}
.wsite-social-twitter:before {
	content: "\e601";
}
.wsite-com-product-social-twitter:before {
	content: "\e601";
}
.wsite-social-color .wsite-social-twitter:before {
	content: "\e601";
	color: #00aced;
}
.wsite-social-square .wsite-social-twitter,
.wsite-social-square.wsite-social-twitter {
	background-color: #00aced;
}
.wsite-social-square .wsite-social-twitter:after,
.wsite-social-square.wsite-social-twitter:after {
	content: "\e601";
	color: #ffffff;
}
.wsite-social-vimeo:before {
	content: "\e60a";
}
.wsite-com-product-social-vimeo:before {
	content: "\e60a";
}
.wsite-social-color .wsite-social-vimeo:before {
	content: "\e60a";
	color: #1ab7ea;
}
.wsite-social-square .wsite-social-vimeo,
.wsite-social-square.wsite-social-vimeo {
	background-color: #1ab7ea;
}
.wsite-social-square .wsite-social-vimeo:after,
.wsite-social-square.wsite-social-vimeo:after {
	content: "\e60a";
	color: #ffffff;
}
.wsite-social-yahoo:before {
	content: "\e60b";
}
.wsite-com-product-social-yahoo:before {
	content: "\e60b";
}
.wsite-social-color .wsite-social-yahoo:before {
	content: "\e60b";
	color: #400191;
}
.wsite-social-square .wsite-social-yahoo,
.wsite-social-square.wsite-social-yahoo {
	background-color: #400191;
}
.wsite-social-square .wsite-social-yahoo:after,
.wsite-social-square.wsite-social-yahoo:after {
	content: "\e60b";
	color: #ffffff;
}
.wsite-social-youtube:before {
	content: "\e606";
}
.wsite-com-product-social-youtube:before {
	content: "\e606";
}
.wsite-social-color .wsite-social-youtube:before {
	content: "\e606";
	color: #b31217;
}
.wsite-social-square .wsite-social-youtube,
.wsite-social-square.wsite-social-youtube {
	background-color: #b31217;
}
.wsite-social-square .wsite-social-youtube:after,
.wsite-social-square.wsite-social-youtube:after {
	content: "\e606";
	color: #ffffff;
}
.wsite-social-color .wsite-social-flickr:before {
	content: "\803";
	color: #0063dc;
}
.wsite-social-color .wsite-social-flickr:after {
	content: "\804";
	color: #ff0084;
}
.wsite-social-item,
.wsite-editor .wsite-social-item,
#wsite-com-product-social-sharing .wsite-com-product-social-facebook,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest {
	display: inline;
	vertical-align: middle;
	width: auto;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	text-transform: none;
	text-decoration: none;
}
.wsite-social-item:hover,
.wsite-editor .wsite-social-item:hover,
#wsite-com-product-social-sharing .wsite-com-product-social-facebook:hover,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter:hover,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest:hover {
	text-decoration: none;
}
.wsite-social-item:before,
.wsite-social-item:after,
.wsite-editor .wsite-social-item:before,
.wsite-editor .wsite-social-item:after,
#wsite-com-product-social-sharing .wsite-com-product-social-facebook:before,
#wsite-com-product-social-sharing .wsite-com-product-social-facebook:after,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter:before,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter:after,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest:before,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest:after {
	font-family: "wsocial";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.wsite-social-item.hidden,
.wsite-editor .wsite-social-item.hidden,
#wsite-com-product-social-sharing .wsite-com-product-social-facebook.hidden,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter.hidden,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest.hidden {
	display: none !important;
}
#wsite-com-product-social-sharing .wsite-com-product-social-facebook,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest {
	display: inline-block;
	text-indent: -9999px;
	position: relative;
	width: 24px;
	height: 24px;
}
#wsite-com-product-social-sharing .wsite-com-product-social-facebook:before,
#wsite-com-product-social-sharing .wsite-com-product-social-twitter:before,
#wsite-com-product-social-sharing .wsite-com-product-social-pinterest:before {
	display: block;
	position: absolute;
	text-indent: 0;
}
.social-dribbble .social-label:before,
.social-dropdown-item.social-dribbble:before {
	content: "\e60c";
}
.social-dropdown-item.social-dribbble {
	background-image: none;
}
.social-mail .social-label:before,
.social-dropdown-item.social-mail:before {
	content: "\e603";
}
.social-dropdown-item.social-mail {
	background-image: none;
}
.social-facebook .social-label:before,
.social-dropdown-item.social-facebook:before {
	content: "\e600";
}
.social-dropdown-item.social-facebook {
	background-image: none;
}
.social-flickr-left .social-label:before,
.social-dropdown-item.social-flickr-left:before {
	content: "\e60d";
}
.social-dropdown-item.social-flickr-left {
	background-image: none;
}
.social-flickr-right .social-label:before,
.social-dropdown-item.social-flickr-right:before {
	content: "\e60e";
}
.social-dropdown-item.social-flickr-right {
	background-image: none;
}
.social-flickr .social-label:before,
.social-dropdown-item.social-flickr:before {
	content: "\e608";
}
.social-dropdown-item.social-flickr {
	background-image: none;
}
.social-plus .social-label:before,
.social-dropdown-item.social-plus:before {
	content: "\e604";
}
.social-dropdown-item.social-plus {
	background-image: none;
}
.social-instagram .social-label:before,
.social-dropdown-item.social-instagram:before {
	content: "\e607";
}
.social-dropdown-item.social-instagram {
	background-image: none;
}
.social-linkedin .social-label:before,
.social-dropdown-item.social-linkedin:before {
	content: "\e602";
}
.social-dropdown-item.social-linkedin {
	background-image: none;
}
.social-pinterest .social-label:before,
.social-dropdown-item.social-pinterest:before {
	content: "\e609";
}
.social-dropdown-item.social-pinterest {
	background-image: none;
}
.social-rss .social-label:before,
.social-dropdown-item.social-rss:before {
	content: "\e605";
}
.social-dropdown-item.social-rss {
	background-image: none;
}
.social-tumblr .social-label:before,
.social-dropdown-item.social-tumblr:before {
	content: "\e610";
}
.social-dropdown-item.social-tumblr {
	background-image: none;
}
.social-twitter .social-label:before,
.social-dropdown-item.social-twitter:before {
	content: "\e601";
}
.social-dropdown-item.social-twitter {
	background-image: none;
}
.social-vimeo .social-label:before,
.social-dropdown-item.social-vimeo:before {
	content: "\e60a";
}
.social-dropdown-item.social-vimeo {
	background-image: none;
}
.social-yahoo .social-label:before,
.social-dropdown-item.social-yahoo:before {
	content: "\e60b";
}
.social-dropdown-item.social-yahoo {
	background-image: none;
}
.social-youtube .social-label:before,
.social-dropdown-item.social-youtube:before {
	content: "\e606";
}
.social-dropdown-item.social-youtube {
	background-image: none;
}
.social-badge-item .social-label {
	background-image: none;
}
.social-badge-item .social-label:before {
	font-family: "wsocial";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	font-size: 14px;
	top: 15px;
	padding-left: 9px;
	color: #fff;
	width: 14px;
	text-align: center;
}
.social-dropdown-item:before {
	font-family: "wsocial";
	position: absolute;
	right: 12px;
	font-size: 9px;
	width: 15px;
	text-align: center;
}
